#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-pubkey-types
version: 0.4.3
id: crypto-pubkey-types-0.4.3-5xWPq7VeggTIeTMnPlZOnM
key: crypto-pubkey-types-0.4.3-5xWPq7VeggTIeTMnPlZOnM
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: http://github.com/vincenthz/hs-crypto-pubkey-types
synopsis: Generic cryptography Public keys algorithm types
description:
    Generic cryptography public keys algorithm types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Types.PubKey.DH Crypto.Types.PubKey.DSA
    Crypto.Types.PubKey.ECC Crypto.Types.PubKey.ECDSA
    Crypto.Types.PubKey.RSA
abi: 3935a9ec497eff4030df8d4f910903ec
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/crypto-pubkey-types-0.4.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/crypto-pubkey-types-0.4.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/crypto-pubkey-types-0.4.3
hs-libraries: HScrypto-pubkey-types-0.4.3-5xWPq7VeggTIeTMnPlZOnM
depends:
    asn1-encoding-0.9.5-IbtBEvbsKOBAFXA8bzYUf0
    asn1-types-0.3.2-EtZT2ZJVgtsHoacxlkz9v7 base-4.10.0.0
abi-depends: asn1-encoding-0.9.5-IbtBEvbsKOBAFXA8bzYUf0=c3cc95f30ea84cd7e1e5137c7383bf44
             asn1-types-0.3.2-EtZT2ZJVgtsHoacxlkz9v7=f2137186d677937bbd84fceb048c4622
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
haddock-interfaces: /usr/share/doc/haskell-crypto-pubkey-types/html/crypto-pubkey-types.haddock
haddock-html: /usr/share/doc/haskell-crypto-pubkey-types/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

